@charset "utf-8";

body {
  overflow-x: hidden;
}

/*banner*/
.banner-k {
  position: relative;
  height: 100vh;
}

.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: 100vh;
}

.banner {
  overflow: hidden;
  position: relative;
}

.banner::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1.92rem;
  background: url(../images/ban-byy.png) repeat-x;
  background-size: auto 100%;
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}

.banner .slick-slide a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 2.66rem;
  background: url(../images/top-yy.png) repeat-x;
  background-size: auto 100%;
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
}

.banner .img_scale img {
  transform: scale(1);
}

.banner .slick-slide .pic {
  padding-top: 0;
  height: 100%;
}

.banner .slick-slide video {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}

.banner .slick-dots {
  bottom: 0.3rem;
  height: 0.52rem;
  font-size: 0;
  width: auto;
  right: 2.12rem;
  background: rgba(255, 255, 255, 0.2);
  padding: 0.1rem 0.05rem;
  border-radius: 0.26rem;
  z-index: 1;
  display: flex;
  align-items: center;
  padding: 0 0.45rem;
}

.banner .slick-dots li {
  display: block;
  margin: 0 0.1rem;
  padding: 0;
  font-size: 0;
  width: 0.26rem;
  height: 0.09rem;
  background: url(../images/ban-dot.png) no-repeat center;
  background-size: 100% 100%;
  transition: all 0.5s;
}

.banner .slick-dots li button {
  display: none;
}

.banner .slick-dots li.slick-active {
  width: 0.3rem;
  height: 0.3rem;
  background: url(../images/ban-dot2.png) no-repeat center;
  background-size: 100% 100%;
}

.ban-btn {
  position: absolute;
  right: 1.8rem;
  bottom: 0.44rem;
  width: 0.16rem;
  height: 0.22rem;
  background: url(../images/ban-zt.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
}

.ban-btn.pause {
  background-image: url(../images/ban-zt2.png);
}

/* 主体样式 */
.title {
  margin-bottom: 0.45rem;
  position: relative;
  z-index: 1;
}

.tit-c {
  display: inline-block;
  position: relative;
  z-index: 1;
}

.tit-c::before {
  content: '';
  position: absolute;
  top: -0.2rem;
  right: -0.6rem;
  width: 0.92rem;
  height: 0.9rem;
  background: url(../images/tit.png) no-repeat center;
  background-size: 100% 100%;
  z-index: -1;
  transform: scale(0.5);
  transition: all 3s;
}

.title.aos-animate .tit-c::before {
  transform: none;
}

.tit-c h3 {
  font-family: sys-b;
  font-size: 0.36rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.36rem;
  letter-spacing: 0px;
  color: #003e7e;
}

.tit-c p {
  font-family: Arial;
  font-size: 0.14rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.14rem;
  letter-spacing: 0px;
  color: #999;
  margin-top: 0.05rem;
}

.more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.more a {
  display: block;
  font-size: 0.14rem;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0px;
  color: #003e7e;
  text-align: left;
  padding-left: 0.25rem;
  text-decoration: underline;
  text-underline-offset: 0.02rem;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}

.more a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.17rem;
  height: 0.17rem;
  background: url(../images/more2.png) no-repeat left center;
  background-size: 100% auto;
  transition: all 0.5s;
}

.more a:hover {
  font-weight: bold;
}

.more a:hover::after {
  transform: translateY(-50%) scale(1.1);
}

.title.white .tit-c::before {
  background-image: url(../images/tit-w.png);
}

.title.white .tit-c h3 {
  color: #fff;
}

.title.white .tit-c p {
  color: #6699cc;
}

.title.white .more a {
  color: #fff;
}

.title.white .more a::after {
  background-image: url(../images/more1.png);
}

/* section1 */
.section1 {
  overflow: hidden;
  background: url(../images/section1.jpg) no-repeat center top;
  background-size: cover;
  padding-top: .5rem;
  padding-bottom: 1.3rem;
  position: relative;
  z-index: 1;
}

.section1::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 3.7rem;
  background: url(../images/s1-sjbg.png) no-repeat center top;
  background-size: 100% auto;
  z-index: -1;
}

.s1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.s1-l {
  width: 63.33%;
}

.s1-lbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.jdt {
  width: 64.87%;
}

.jdt ul li a {
  display: block;
}

.jdt ul li a .pic {
  /* padding-top: 56.16%; */
  padding-top: 3.6rem;
}

.jdt ul li a .tx {
  margin-top: -0.23rem;
  position: relative;
}

.jdt ul li a .date {
  margin-left: 0.4rem;
  width: 1.25rem;
  height: 0.43rem;
  line-height: 0.43rem;
  background: #003e7e;
  text-align: center;
  font-family: ArialMT;
  font-size: 0.16rem;
  color: #fff;
}

.jdt ul li a .tx h3 {
  font-size: 0.22rem;
  font-weight: bold;
  line-height: 0.22rem;
  letter-spacing: normal;
  margin-top: 0.3rem;
  transition: all 0.5s;
}

.jdt ul li a .tx p {
  display: block;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.2rem;
  height: 0.4rem;
  color: #666;
  margin-top: 0.19rem;
}

.jdt .swiper-pagination {
  position: static;
  font-size: 0;
  height: 0.36rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.18rem;
}

.jdt .swiper-pagination span {
  margin: 0 0.05rem !important;
  padding: 0;
  width: 0.1rem;
  height: 0.1rem;
  border-radius: 50%;
  background-color: #dcdcdc;
  opacity: 1;
  transition: all 0.5s;
}

.jdt .swiper-pagination span.swiper-pagination-bullet-active {
  width: 0.36rem;
  height: 0.36rem;
  border-radius: 0;
  background: url(../images/jdt-dot.png) no-repeat center;
  background-size: 100% 100%;
}

.s1-lr {
  width: 31.88%;
}

.s1-lr ul li+li {
  margin-top: 0.3rem;
}

.s1-lr ul li a {
  display: block;
}

.s1-lr ul li a .pic {
  /* padding-top: 56.19%; */
  padding-top: 1.77rem;
}

.s1-lr ul li a .pic::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 19.2%;
  background: linear-gradient(to top, #000, transparent);
}

.s1-lr ul li a .tx {
  margin-left: 0.2rem;
  border-left: 1px solid #003e7e;
  margin-top: -0.3rem;
  padding-bottom: 0.16rem;
  padding-left: 0.1rem;
  position: relative;
}

.s1-lr ul li a .tx .date {
  font-size: 0.14rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  letter-spacing: 0px;
  color: #ffffff;
}

.s1-lr ul li a .tx h3 {
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  height: 0.48rem;
  letter-spacing: 0px;
  margin-top: 0.2rem;
  transition: all 0.5s;
}

.s1-r {
  width: 31.53%;
}

.s1-r ul {
  padding: 0.07rem 0 0.1rem 0;
  background-color: #fff;
  border-bottom: 0.03rem solid #003e7e;
}

.s1-r ul li {
  padding: 0 0.18rem;
  position: relative;
  z-index: 1;
}

.s1-r ul li::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 0;
  background: #fdf7eb;
  box-shadow: 0.03rem 0.04rem 0.05rem 0px rgba(180, 180, 180, 0.25);
  z-index: -1;
  transition: all 0.5s;
}

.s1-r ul li a {
  display: flex;
  align-items: center;
  padding: 0.24rem 0;
  border-top: 1px solid #e9f0f6;
  transition: all 0.5s;
}

.s1-r ul li:first-child a {
  border-top: 0;
}

.s1-r ul li a .date {
  font-family: ArialMT;
  text-align: center;
  color: #003e7e;
  margin-right: 0.5rem;
  position: relative;
  z-index: 1;
}

.s1-r ul li a .date::before {
  content: '';
  position: absolute;
  top: 0.05rem;
  left: 0.2rem;
  background: url(../images/s1-rzs.png) no-repeat center;
  background-size: 100% 100%;
  width: 0.58rem;
  height: 0.48rem;
  z-index: -1;
}

.s1-r ul li a .date b {
  display: block;
  font-size: 0.18rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 0.36rem;
  letter-spacing: 0px;
}

.s1-r ul li a .date span {
  display: block;
  font-size: 0.22rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.16rem;
  letter-spacing: 0px;
  margin-top: 0.03rem;
}

.s1-r ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  height: 0.48rem;
  letter-spacing: 0px;
  transition: all 0.5s;
}

/* section2 */
.section2 {
  padding-top: 0.8rem;
  padding-bottom: 1.4rem;
  overflow: hidden;
}

.s2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.s2>div {
  width: 47.43%;
}

.s2-l ul li+li {
  margin-top: 0.18rem;
}

.s2-l ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #eef6fd;
  line-height: 0.7rem;
  padding: 0 0.22rem 0 0.3rem;
  position: relative;
  transition: all 0.5s;
}

.s2-l ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 0.27rem;
  border-left: 1px solid #003e7e;
}

.s2-l ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  font-weight: normal;
  color: #333;
  transition: all 0.5s;
}

.s2-l ul li a .date {
  margin-left: 0.15rem;
  font-family: ArialMT;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #003e7e;
  transition: all 0.5s;
}

.gg-tt {}

.gg-tt ul li a {
  display: flex;
  flex-wrap: wrap;
  padding: 0.15rem 0;
  position: relative;
  z-index: 1;
}

.gg-tt ul li a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 57.16%;
  background: #eef6fd;
  z-index: -1;
}

.gg-tt ul li a .pic {
  width: 4.71rem;
  padding-top: 2.65rem;
  margin-right: 0.3rem;
}

.gg-tt ul li a .tx {
  flex: 1;
  min-width: 0;
  padding-right: 0.3rem;
  padding-top: 0.23rem;
}

.gg-tt ul li a .tx h3 {
  font-size: 0.18rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 0.3rem;
  height: 0.9rem;
}

.gg-tt ul li a .tx hr {
  display: block;
  width: 0.6rem;
  height: 0.02rem;
  margin: 0.3rem 0;
  background: #0053a8;
  border: 0;
}

.gg-tt ul li a .tx span {
  display: block;
  font-family: ArialMT;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.16rem;
  letter-spacing: 0px;
  color: #003e7e;
}

.gg-tt .swiper-button {
  display: flex;
  align-items: center;
  position: absolute;
  right: 0.3rem;
  bottom: 0.21rem;
}

.gg-tt .swiper-button>div {
  position: static;
  transform: none;
  margin-top: 0;
}

.gg-tt .swiper-button-prev,
.gg-tt .swiper-button-next {
  width: 0.32rem;
  height: 0.24rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  transition: all 0.5s;
}

.gg-tt .swiper-button-prev {
  background-image: url(../images/s2-prev.png);
}

.gg-tt .swiper-button-next {
  background-image: url(../images/s2-next.png);
}

.gg-tt .swiper-button-prev:hover {
  background-image: url(../images/s2-prevon.png);
}

.gg-tt .swiper-button-next:hover {
  background-image: url(../images/s2-nexton.png);
}

.gg-tt.swiper-pagination {
  font-family: Arial;
  font-size: 0.16rem;
  color: #666;
}

.gg-tt .swiper-pagination span {
  font-size: 0.14rem;
  color: #666;
}

.gg-tt .swiper-pagination span.swiper-pagination-current {
  font-size: 0.2rem;
  color: #dab866;
}

.s2-r .gg-list {
  margin-top: 0.09rem;
}

.gg-list li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 0.58rem;
  border-bottom: 1px solid #e8e8e8;
}

.gg-list li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  font-weight: normal;
  letter-spacing: normal;
  transition: all 0.5s;
}

.gg-list li a .date {
  font-family: ArialMT;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #003e7e;
  margin-left: 0.15rem;
}

/* section3 */
.section3 {
  overflow: hidden;
  background: url(../images/section3.png) no-repeat center top;
  background-size: cover;
  padding: 1.1rem 0 1.4rem 0;
}

.s3 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}

.s3>div {
  width: 47.43%;
}

.s3-t {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s3-t li {
  width: 46.62%;
}

.s3-t li a {
  display: block;
}

.s3-t li a .pic {
  /* padding-top: 56.52%; */
  padding-top: 1.95rem;
}

.s3-t li a .tx {
  padding-top: 0.2rem;
}

.s3-t li a .tx h3 {
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  height: 0.48rem;
  letter-spacing: 0px;
  transition: all 0.5s;
}

.s3-t li a .tx .date {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.16rem;
  letter-spacing: 0px;
  color: #003e7e;
  margin-top: 0.15rem;
}

.s3-b {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s3-b li {
  width: 31.48%;
  margin-top: 0.34rem;
}

.s3-b li a {
  display: block;
  background: #fff;
  padding: 0.25rem 0.2rem;
  border-top: 0.03rem solid #0053a8;
}

.s3-b li:nth-child(2) a {
  border-top: 0;
  border-bottom: 0.03rem solid #0053a8;
}

.s3-b li a h3 {
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  height: 0.72rem;
  letter-spacing: 0px;
  transition: all 0.5s;
}

.s3-b li a .date {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.16rem;
  letter-spacing: 0px;
  color: #003e7e;
  margin-top: 0.2rem;
}

.s3-r {}

.s3-r ul li+li {
  margin-top: 0.4rem;
}

.s3-r ul li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s3-r ul li a .pic {
  width: 3.29rem;
  height: 1.86rem;
  padding-top: 0;
}

.s3-r ul li a .tx {
  flex: 1;
  min-width: 0;
  background-color: #fcfcfd;
  padding: 0.3rem 0.4rem;
}

.s3-r ul li a .tx .t {
  position: relative;
}

.s3-r ul li a .tx h3 {
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.28rem;
  height: 0.56rem;
}

.s3-r ul li a .tx .date {
  position: absolute;
  right: 0;
  bottom: 0;
  font-family: ArialMT;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.28rem;
  letter-spacing: 0px;
  color: #003e7e;
}

.s3-r ul li a .tx p {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  height: 0.48rem;
  letter-spacing: 0px;
  color: #666666;
  margin-top: 0.19rem;
}

.s3-r ul li:first-child a .pic {
  order: 2;
}

.s3-r ul li:first-child a .tx {
  order: 1;
  border-top: 0.03rem solid #0053a8;
}

.s3-r ul li:nth-child(2) a .tx {
  border-bottom: 0.03rem solid #0053a8;
}

.s3-r .swiper-pagination {
  position: static;
  font-size: 0;
  height: 0.26rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.34rem;
}

.s3-r .swiper-pagination span {
  margin: 0 0.05rem !important;
  padding: 0;
  width: 0.1rem;
  height: 0.1rem;
  border-radius: 50%;
  background-color: #dcdcdc;
  opacity: 1;
  transition: all 0.5s;
}

.s3-r .swiper-pagination span.swiper-pagination-bullet-active {
  width: 0.34rem;
  height: 0.26rem;
  border-radius: 0;
  background: url(../images/s3r-dot.png) no-repeat center;
  background-size: 100% 100%;
}

/* section4 */
.section4 {
  padding-top: 0.8rem;
  padding-bottom: 1.35rem;
  overflow: hidden;
}

.s4 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}

.s4>div {
  width: 47.43%;
}

.s4-l .gg-tt ul li a {
  padding: 0;
}

.s4-l .gg-tt ul li a::before {
  content: none;
}

.s4-l .gg-tt ul li a .tx {
  padding-right: 0;
  background: url(../images/s4-d.png) no-repeat center;
  background-size: 2.22rem auto;
}

.s4-l .gg-tt ul li a .tx h3 {
  line-height: 0.3rem;
  height: 0.6rem;
}

.s4-l .gg-tt ul li a .tx span {
  margin-top: 0.3rem;
}

.s4-l .gg-tt ul li a .tx p {
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.2rem;
  height: 0.4rem;
  letter-spacing: 0px;
  color: #666666;
  margin-top: 0.25rem;
}

.s4-l .gg-tt .swiper-button {
  right: 0;
}

.s4-l .gg-tt .swiper-button-prev,
.s4-l .gg-tt .swiper-button-next {
  width: 0.36rem;
  height: 0.23rem;
}

.s4-l .gg-tt .swiper-button-prev {
  background-image: url(../images/s4-prev.png);
}

.s4-l .gg-tt .swiper-button-prev:hover {
  background-image: url(../images/s4-prevon.png);
}

.s4-l .gg-tt .swiper-button-next {
  background-image: url(../images/s4-next.png);
}

.s4-l .gg-tt .swiper-button-next:hover {
  background-image: url(../images/s4-nexton.png);
}

.s4-r .gg-list li a {
  line-height: 0.52rem;
}

/* section5 */

.section5 {
  padding: 1rem 0 0 0;
  height: 7.29rem;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.section5::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(../images/s5-bg.png) no-repeat center;
  background-size: 100% auto;
  transform: scale(0.2);
  transition: all 1.5s;
}

.section5.aos-animate::before {
  transform: none;
}

.section5 .title {
  margin-bottom: 0.15rem;
}

.s5 {
  position: relative;
  z-index: 1;
  padding: 0 1rem;
}

.s5 ul li a {
  display: block;
  transform: scale(0.6);
  transform-origin: center;
  clip-path: polygon(0 100%, 0 0, 100% 5%, 100% 95%);
  transition: all 0.5s;
}

.s5 ul li.swiper-slide-active a {
  transform: none;
  transform-origin: center;
  clip-path: none;
}

.s5 ul li.swiper-slide-prev a,
.s5 ul li.swiper-slide-next a {
  transform: scale(0.8);
}

.s5 ul li.swiper-slide-prev a {
  transform-origin: left;
}

.s5 ul li.swiper-slide-next a {
  transform-origin: right;
  clip-path: polygon(0 95%, 0% 5%, 100% 0%, 100% 100%);
}

.s5 ul li.swiper-slide-next+li a {
  transform-origin: center;
  clip-path: polygon(0 95%, 0% 5%, 100% 0%, 100% 100%);
}

.s5 ul li a .pic {
  padding-top: 123.07%;
}

.s5 ul li a .pic::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: 0.1rem solid transparent;
  transition: all 0.5s;
}

.s5 ul li.swiper-slide-active a .pic::after {
  border-color: #ae9f6a;
}

.s5 ul li a .tx {
  display: none;
  text-align: center;
  width: 150%;
  margin-left: -25%;
}

.s5 ul li a .tx h3 {
  font-size: 0.24rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  letter-spacing: 0px;
  color: #ffffff;
  margin-top: 0.13rem;
}

.s5 ul li a .tx p {
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.24rem;
  height: 0.48rem;
  letter-spacing: 0px;
  color: #ffffff;
  margin-top: 0.2rem;
}

.s5 ul li.swiper-slide-active a .tx {
  display: block;
}

.s5 .swiper-button-prev,
.s5 .swiper-button-next {
  top: 35%;
  width: 1.31rem;
  height: 1rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  transition: all 0.5s;
}

.s5 .swiper-button-prev {
  left: 0;
  background-image: url(../images/s5-prev.png);
}

.s5 .swiper-button-next {
  right: 0;
  background-image: url(../images/s5-next.png);
}

.s5 .swiper-button-prev:hover {
  background-image: url(../images/s5-prevon.png);
}

.s5 .swiper-button-next:hover {
  background-image: url(../images/s5-nexton.png);
}


/* section6 */
.s67-bg {
  background: url(../images/s67-bg.png) no-repeat center bottom;
  background-size: 100% auto;
}

.section6 {}

.s6 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 0.57rem;
}

.s6>div {
  width: 47.43%;
}

.s6-l .gg-list li a h3 {
  background: url(../images/s5-zs.png) no-repeat left center;
  background-size: 0.24rem auto;
  padding-left: 0.34rem;
}

.s6-rb {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s6-rb .l {
  width: 66.48%;
}

.s6-rb .r {
  width: 32.02%;
}

.s6-rb ul li a {
  display: block;
  position: relative;
}

.s6-rb ul li.video a::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.56rem;
  height: 0.56rem;
  background: url(../images/bf.png) no-repeat center;
  background-size: 100% 100%;
  z-index: 1;
}

.s6-rb ul li a h3 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.2rem 0.1rem;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #ffffff;
}

.s6-rb ul li a .pic::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, transparent 100%);
}

.s6-rb .l ul li a .pic {
  /* padding-top: 56.5%; */
  padding-top: 2.78rem;
}

.s6-rb .l ul li a h3 {
  font-size: 0.18rem;
  font-weight: bold;
}

.s6-rb .r ul li a .pic {
  /* padding-top: 56.54%; */
  padding-top: 1.34rem;
}

.s6-rb .r ul {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}

/* section7 */
.section7 {
  padding: 1.45rem 0 1.85rem 0;
}

.section7 .title {
  display: flex;
  align-items: center;
}

.section7 .title .x {
  flex: 1;
  min-width: 0;
  height: 0.12rem;
  background: url(../images/s7-x.png) no-repeat center center;
  background-size: 100% 100%;
  margin-left: 0.7rem;
  margin-right: 0.8rem;
}

.s7 {
  position: relative;
  z-index: 1;
}

.s7 .swiper-slide a {
  display: block;
  position: relative;
  z-index: 1;
}

.s7 .swiper-slide a .pics {
  position: relative;
}

.s7 .swiper-slide a .pics .pic {
  padding-top: 56.4%;
  background-color: #fff;
}

.pub-arrow div {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0.47rem;
  height: 0.47rem;
  border-radius: 50%;
  box-shadow: 0.03rem 0.04rem 0.05rem 0px rgba(0, 0, 0, 0.1);
  transition: all 0.5s;
  cursor: pointer;
  z-index: 9;
}

.pub-arrow-l {
  left: -0.2rem;
  background: url(../images/s7-prev.png) no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}

.pub-arrow-l:hover {
  background-image: url(../images/s7-prevon.png);
}

.pub-arrow-r {
  right: -0.2rem;
  background: url(../images/s7-next.png) no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}

.pub-arrow-r:hover {
  background-image: url(../images/s7-nexton.png);
}







@media screen and (min-width: 1025px) {
  .s1-lr ul li:hover a .tx h3 {
    font-weight: bold;
  }

  .s1-r ul li:hover::before {
    left: 0;
    width: 100%;
  }

  .s1-r ul li:hover a .date {
    color: #dab866;
  }

  .s1-r ul li:hover a .date::before {
    background-image: url(../images/s1-rzs2.png);
  }

  .s1-r ul li:hover a h3 {
    font-weight: bold;
    color: #333;
  }

  .s2-l ul li:hover a {
    background: #fdf7eb;
    box-shadow: 0.03rem 0.04rem 0.05rem 0px rgba(180, 180, 180, 0.25);
  }

  .s2-l ul li:hover a::after {
    border-left: 0.04rem solid #dab866;
  }

  .s2-l ul li:hover a h3 {
    font-weight: bold;
  }

  .gg-list li:hover a h3 {
    font-weight: bold;
  }

  .s3-t li:hover a .tx h3,
  .s3-b li:hover a h3 {
    font-weight: bold;
  }
}

@media screen and (max-width: 1024px) {
  .banner-k {
    height: auto;
  }

  .banner,
  .banner div.slick-list,
  .banner .slick-slide a,
  .banner .slick-slide a img {
    width: 100%;
    height: auto;
  }

  .banner .slick-slide a::after {
    content: none;
  }

  .banner::after {
    height: 20%;
  }

  .banner .slick-dots {
    right: 40px;
    bottom: 0.2rem;
    height: 0.3rem;
    padding: 0 0.15rem;
  }

  .banner .slick-dots li {
    width: 0.2rem;
    height: 0.07rem;
  }

  .banner .slick-dots li.slick-active {
    width: 0.2rem;
    height: 0.2rem;
  }

  .ban-btn {
    right: 10px;
    bottom: 0.24rem;
  }

  .title {
    margin-bottom: 0.2rem;
  }

  .tit-c h3 {
    font-size: 0.26rem;
    line-height: 0.26rem;
  }

  .tit-c p {
    font-size: 12px;
    line-height: 12px;
  }

  .tit-c::before {
    top: -0.1rem;
    right: -0.3rem;
    width: 0.62rem;
    height: 0.6rem;
    transform: none;
  }

  .section1,
  .section2,
  .section3,
  .section4,
  .section7 {
    padding: 0.3rem 0;
  }

  .section1::before {
    height: 1.94rem;
  }

  .jdt ul li a .tx h3 {
    font-size: 0.18rem;
    margin-top: 0.15rem;
  }

  .s1-r ul li a .date b {
    font-size: 0.26rem;
    line-height: 0.26rem;
  }

  .s1-r ul li a .date span {
    font-size: 0.15rem;
    line-height: 0.15rem;
  }

  .s1-lr ul li+li {
    margin-top: 0.15rem;
  }

  .gg-tt ul li a .pic {
    width: 3.71rem;
    margin-right: 0.2rem;
  }

  .gg-tt ul li a .tx {
    padding-right: 0.2rem;
  }

  .gg-tt .swiper-button {
    right: 0.2rem;
  }

  .section5 {
    padding: 0.5rem 0 0 0;
    height: 5rem;
  }

  .section5::before {
    background-size: auto 100%;
    transform: none;
  }

  .s5 ul li a .tx h3 {
    font-size: 0.18rem;
  }

  .s5 ul li a .tx p {
    font-size: 0.16rem;
    margin-top: 0.1rem;
  }

  .s5 ul li a .pic::after {
    border-width: 0.05rem;
  }

  .s6 {
    padding-top: 0.3rem;
  }

  .pub-arrow-l {
    left: -10px;
  }

  .pub-arrow-r {
    right: -10px;
  }

  .section7 .title .x {
    margin-left: 0.4rem;
  }
}

@media screen and (max-width: 920px) {
  .section1 {
    background: #f6f9fb;
  }

  .section1::before {
    content: none;
  }

  .s1-l,
  .jdt {
    width: 100%;
  }

  .s1-r {
    width: 100%;
    margin-top: 0.3rem;
  }

  .jdt ul li a .pic {
    padding-top: 56.16%;
  }

  .jdt ul li a .tx {
    margin-top: -0.3rem;
  }

  .jdt ul li a .date {
    margin-left: 0.2rem;
    width: 1.1rem;
    line-height: 0.34rem;
    font-size: 0.15rem;
  }

  .jdt ul li a .date {
    margin-top: 0.15rem;
    height: auto;
  }

  .jdt .swiper-pagination {
    margin-top: 0.15rem;
    height: 0.3rem;
  }

  .jdt .swiper-pagination span.swiper-pagination-bullet-active {
    width: 0.3rem;
    height: 0.3rem;
  }

  .s1-lr {
    width: 100%;
  }

  .s1-lr ul li a .pic {
    padding-top: 56.19%;
  }

  .s1-lr ul li {
    margin-top: 0.2rem !important;
  }

  .s1-r ul li a {
    padding: 0.2rem 0;
  }

  .s1-r ul li a h3 {
    height: auto;
  }

  .s1-r ul {
    padding: 0;
  }

  .s1-l .title.white .tit-c h3,
  .s1-r .title.white .tit-c h3,
  .s3-r .title.white .tit-c h3 {
    color: #003e7e;
  }

  .s1-l .title.white .tit-c p,
  .s1-r .title.white .tit-c p,
  .s3-r .title.white .tit-c p {
    color: #999;
  }

  .s1-l .title.white .tit-c::before,
  .s1-r .title.white .tit-c::before,
  .s3-r .title.white .tit-c::before {
    background-image: url(../images/tit.png);
  }

  .s1-l .title.white .more a,
  .s1-r .title.white .more a,
  .s3-r .title.white .more a {
    color: #003e7e;
  }

  .s1-l .title.white .more a::after,
  .s1-r .title.white .more a::after,
  .s3-r .title.white .more a::after {
    background-image: url(../images/more2.png);
  }

  .s2>div {
    width: 100%;
  }

  .s2-l ul li+li {
    margin-top: 0.15rem;
  }

  .s2-r {
    margin-top: 0.25rem;
  }

  .gg-tt ul li a {
    padding: 0;
  }

  .gg-tt ul li a .pic {
    width: 100%;
    height: auto;
    margin-right: 0;
    padding-top: 56.26%;
  }

  .gg-tt ul li a::before {
    content: none;
  }

  .gg-tt ul li a .tx {
    background: #eef6fd;
    padding: 0.2rem 0.2rem 0.4rem 0.2rem;
  }

  .gg-tt ul li a .tx h3 {
    height: auto;
  }

  .gg-tt ul li a .tx hr {
    margin: 0.2rem 0;
  }

  .s2-r .gg-list {
    margin-top: 0;
  }

  .s3>div {
    width: 100%;
  }

  .s3-r {
    margin-top: 0.2rem;
  }

  .s3-t li {
    width: 100%;
  }

  .s3-t li a .pic {
    padding-top: 56.52%;
    /* padding-top: 1.95rem; */
  }

  .s3-t li a .tx h3 {
    height: auto;
  }

  .s3-t li+li {
    margin-top: 0.2rem;
  }

  .s3-b li {
    width: 100%;
    margin-top: 0.2rem;
  }

  .s3-b li a h3 {
    height: auto;
  }

  .s3-b li a {
    padding: 0.2rem;
  }

  .s3-b li:nth-child(2) a {
    border-bottom: 0;
    border-top: 0.03rem solid #0053a8;
  }

  .s3-r {
    margin-top: 0.25rem;
  }

  .s3-r .swiper-pagination {
    margin-top: 0.2rem;
  }

  .s4>div {
    width: 100%;
  }

  .s4-l .gg-tt ul li a .tx {
    flex: none;
    width: 100%;
    padding: 0.2rem 0 0.4rem 0;
    background-size: auto 100%;
  }

  .s4-l .gg-tt ul li a .tx h3 {
    height: auto;
  }

  .s4-l .gg-tt ul li a .tx span {
    margin-top: 0.2rem;
  }

  .s4-l .gg-tt ul li a .tx p {
    height: auto;
  }

  .s4-l .gg-tt .swiper-button {
    bottom: 0.1rem;
  }

  .s4-r {
    margin-top: 0.25rem;
  }

  .s5 {
    padding: 0 0.6rem;
  }

  .s5 ul li a .tx {
    width: 200%;
    margin-left: -50%;
  }

  .s5 .swiper-button-prev,
  .s5 .swiper-button-next {
    width: 0.6rem;
    height: 0.46rem;
  }

  .section5 {
    padding: 0.5rem 0 0.6rem 0;
    height: auto;
  }

  .s6>div {
    width: 100%;
  }

  .s6-r {
    margin-top: 0.25rem;
  }

  .s6-rb .l ul li a .pic {
    padding-top: 56.5%;
  }

  .s6-rb .r ul li a .pic {
    padding-top: 56.54%;
  }

  .s6-rb .l {
    width: 100%;
  }

  .s6-rb .r {
    width: 100%;
    margin-top: 0.2rem;
  }

  .s6-rb .r ul {
    height: auto;
    flex-direction: row;
    justify-content: space-between;
  }

  .s6-rb .r ul li {
    width: 49%;
  }

  .pub-arrow div {
    width: 0.35rem;
    height: 0.35rem;
  }
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {
  .s3-r ul li:first-child a .pic {
    order: 1;
  }

  .s3-r ul li a .pic {
    width: 100%;
    height: auto;
    padding-top: 56.53%;
  }

  .s3-r ul li a .tx {
    flex: none;
    width: 100%;
    padding: 0.1rem;
  }

  .s3-r ul li:first-child a .tx {
    order: 2;
    border-top: 0;
    border-bottom: 0.03rem solid #0053a8;
  }

  .s3-r ul li a .tx h3 {
    height: auto;
  }

  .s3-r ul li a .tx .date {
    position: static;
    margin-top: 0.1rem;
  }

  .s3-r ul li a .tx p {
    height: auto;
    margin-top: 0.1rem;
  }

  .section5 {
    padding: 0.4rem 0 0.5rem 0;
  }

  .s6-rb ul li.video a::after {
    width: 0.46rem;
    height: 0.46rem;
  }

  .s6-rb ul li a h3 {
    padding: 0.1rem;
  }
}